/* @import "~@angular/material/prebuilt-themes/indigo-pink.css"; */

:root{
  --app-header-height: 110px;
  --app-footer-height: 24px;
  --app-gutter-width: 4px;
}

html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}

esri-map .map {
  height: 85vh;
  width: 100%;
  margin-top: 10px; 
  /* height: calc(100% - var(--app-header-height) - var(--app-footer-height) - 8px); */
  /* overflow: auto; */
  /* width: 100%; */
}


esri-map .arcgisSearch {
  display: block;
  position: absolute;
  z-index: 2;
  top: 15px;
  left: 65px;
}

esri-search {
  margin: 0 0 5 10;
  display: block;
}

.pane {
  padding: 1em;
}

.app-modal-header {
  background-color: rgba(75, 180, 224, 0.25);
  font-size: 20;
  font-weight: bold;
}

.col-centered {
  float: none;
  margin: 0 auto;
}

.filter-selected {
  background-color: rgba(143, 185, 240, 0.2);
  border: blue solid 1px;
}

.filter-not-selected {
  background-color: transparent;
  border: lightgray solid 1px;
}

.glyphicon-refresh {
  margin-left: 10px
}

.glyphicon.spinning {
  animation: spin 1s infinite linear;
  -webkit-animation: spin2 1s infinite linear;
}

.is-visible {
  display: inline;
}

.is-not-visible {
  display: none;
}

.link-appearance {
  text-decoration: underline;
  color: blue;
}

@keyframes spin {
  from {
    transform: scale(1) rotate(0deg);
  }
  to {
    transform: scale(1) rotate(360deg);
  }
}

@keyframes spin2 {
  from {
    transform: scale(1) rotate(0deg);
  }
  to {
    transform: scale(1) rotate(360deg);
  }
}

@-webkit-keyframes spin2 {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

.badge-primary {
  background-color: green;
  color: whitesmoke;
}

.badge-unselected {
  background-color: aliceblue;
  color: slategray;
}
.BasemapToggle{
  float: right;
  z-index: 32;
  height: 66px;
  width: 66px;
  margin: 1rem;
}
/* .basemap-toggle {
  position: relative;
  margin: 4px;
  z-index: 32;
  /* width: 66px; */
  /* height: 66px;
  float: right;
} */ */

.basemap-toggle .basemapTitle{
  display: none;
}

.div-disabled {
  pointer-events: none;
  opacity: 0.4;
}

.div-enabled {
  pointer-events: inherit;
  opacity: 1.0;
}
